en:
  giacomo-notari:
    chapter-2:
      c: 2
      title: "1940 beginning of the war; 1943 Mussolini arrested"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,14"
          to: "00:00:07,09"
          text: "They took us to Busana as there was a radio there, and I remember that"
        sequence-2:
          s: 2
          from: "00:00:07,09"
          to: "00:00:10,23"
          text: "we listened to Mussolini’s speech from Palazzo Venezia."
        sequence-3:
          s: 3
          from: "00:00:10,23"
          to: "00:00:11,20"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:11,20"
          to: "00:00:20,10"
          text: "Afterwards I saw it on TV over and over, that big head at the window, on that balcony in Palazzo Venezia…"
        sequence-5:
          s: 5
          from: "00:00:20,10"
          to: "00:00:24,04"
          text: "and everybody clapping below."
        sequence-6:
          s: 6
          from: "00:00:24,04"
          to: "00:00:26,17"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:26,17"
          to: "00:00:33,19"
          text: "I thought that the war had started. You didn’t contemplate things too much at that age."
        sequence-8:
          s: 8
          from: "00:00:33,19"
          to: "00:00:35,29"
          text: ~
        sequence-9:
          s: 9
          from: "00:00:35,29"
          to: "00:00:45,27"
          text: "That was June 1940, I was thirteen and a half, so what can you be concerned about?"
        sequence-10:
          s: 10
          from: "00:00:45,27"
          to: "00:00:49,26"
          text: "Having had that sort of education."
        sequence-11:
          s: 11
          from: "00:00:49,26"
          to: "00:00:51,13"
          text: ~
        sequence-12:
          s: 12
          from: "00:00:51,13"
          to: "00:00:58,10"
          text: "These guys broke into the local headquarters of the fascist party and threw everything out of the windows,"
        sequence-13:
          s: 13
          from: "00:00:58,10"
          to: "00:01:04,08"
          text: "including the portrait of Mussolini, which had been respected so much until then."
        sequence-14:
          s: 14
          from: "00:01:04,08"
          to: "00:01:09,07"
          text: "Seeing these things in the dirt of the street,"
        sequence-15:
          s: 15
          from: "00:01:09,07"
          to: "00:01:10,05"
          text: ~
        sequence-16:
          s: 16
          from: "00:01:10,05"
          to: "00:01:13,21"
          text: "well that was the first turning point."
